
Network Tools - Bug #1728

Link to host name does nothing on wake-on-LAN list

02/04/2017 08:29 PM - Luke Murphey

Status: Closed Start date: 02/04/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.5   

Description

Associated revisions

Revision 50 - 02/05/2017 08:52 PM - lmurphey

Making the link to the host name generate a WoL request

Closes #1728

History

#1 - 02/05/2017 08:53 PM - Anonymous

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset splunk-network-tools-svn|r50.
